package com.qmth.sop.common.enums;

/**
 * @Description: 任务时间enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum JobUnitEnum {

    HOUR("小时"),

    MINUTE("分钟");

    private String title;

    private JobUnitEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
